@charset "utf-8";

.card_left{float:left; width:59.5%}
.card_right{float:right; width:40.5%;}
.card_right .inside{padding-left:20px;}

.common_head{height:auto; line-height:48px; background-color:#f0f0f0;}
.common_head .menu2 li.on{background-color:#3680dc;}
.common_head .more{line-height:46px;}

.infoList{font-size:1em;}
.infoList li h4 i{background-color:#333; border-radius:0;}

.gzsi dl dt img{display:block; width:100%; height:133px;}
.gzsi dl dd{height:231px; line-height:210%; text-align:justify; overflow:hidden;}
.gzsi dl dd font{font-weight:bold; color:#185aad;}

.fwzn .fl_list{border-top:1px solid #f0f0f0; border-right:1px solid #f0f0f0;}
.fwzn .fl_list li{float:left; width:33.3%; text-align:center;}
.fwzn .fl_list li a{display:block; padding:10px 0; text-align:center; background-color:#fff; border:1px solid #f0f0f0; border-top:none; height:44px; line-height:30px; padding:25px 10px;}
.fwzn .fl_list li a:hover{background-color:#f5f5f5;}

.gzsi .menu_lis{padding:10px 0 20px; background-color:#f5f5f5; border:1px solid #ededed; overflow:hidden;}
.gzsi .menu_lis li{float:left; width:20%;}
.gzsi .menu_lis li a{display:block; margin:10px 5px 0; text-align:center;}
.gzsi .menu_lis li a i{display:block; width:106px; height:80px; margin:0 auto; background-image:url(/global/icons_card.png);}
.gzsi .menu_lis li a font{display:block;}
.gzsi .menu_lis li.li0 a i{background-position:0 0;}
.gzsi .menu_lis li.li1 a i{background-position:-106px 0;}
.gzsi .menu_lis li.li2 a i{background-position:-212px 0;}
.gzsi .menu_lis li.li3 a i{background-position:-318px 0;}
.gzsi .menu_lis li.li4 a i{background-position:-424px 0;}

.fwzn .menu_lis{border-top:1px solid #f0f0f0; border-left:1px solid #f0f0f0;}
.fwzn .menu_lis li{float:left; width:50%;}
.fwzn .menu_lis li a{display:block; padding:10px 0; text-align:center; background-color:#fff; border-right:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0;}
.fwzn .menu_lis li a i{width:80px; height:50px; margin:0 8px; vertical-align:top; background-image:url(/global/icons_fwzn.png);}
.fwzn .menu_lis li a font{display:inline-block; height:50px; line-height:50px; width:160px; text-align:left; vertical-align:top;}
.fwzn .menu_lis li.li0 a i{background-position:0 0;}
.fwzn .menu_lis li.li1 a i{background-position:0 -50px;}
.fwzn .menu_lis li.li2 a i{background-position:0 -100px;}
.fwzn .menu_lis li.li3 a i{background-position:0 -150px;}
.fwzn .menu_lis li.li4 a i{background-position:0 -200px;}
.fwzn .menu_lis li.li5 a i{background-position:0 -250px;}
.fwzn .menu_lis li.li6 a i{background-position:0 -300px;}
.fwzn .menu_lis li.li7 a i{background-position:0 -350px;}
.fwzn .menu_lis li a:hover{background-color:#f5f5f5;}

.ywxx .infoList{padding-top:14px; padding-bottom:14px;}

.bmwd .infoList{padding-top:10px;}
.bmwd .infoList li{padding-top:10px; padding-bottom:10px; border-bottom:1px solid #f0f0f0;}
.bmwd .infoList li h4{padding-left:30px;}
.bmwd .infoList li h4 i{top:-10px; left:0; width:19px; height:19px; background-color:transparent; background-image:url(/global/icons_QA.png);}
.bmwd .infoList li h4.memo{margin-top:8px; padding-right:0; color:#666;}
.bmwd .infoList li h4.memo i{background-position:0 -19px;}

.yyzy{position:relative; padding:30px 40px; background-color:#f5f5f5;}
.yyzy .bd{position:relative; width:100%; overflow:hidden; height:68px;}
.yyzy .bd ul{overflow:hidden; zoom:1;}
.yyzy .bd ul li{position:relative; float:left; margin-right:25px; width:73px !important; text-align:center;}
.yyzy .bd ul li img{display:block; width:100%; height:68px;}
.yyzy .bd ul li .txt{display:block; margin-top:15px; font-weight:700;}
.yyzy a.btnprev,.yyzy a.btnnext{position:absolute; top:50%; margin-top:-8px; width:9px; height:15px; background-image:url(/global/arrow.png); background-repeat:no-repeat; cursor:pointer;}
.yyzy a.btnprev{left:15px; background-position:left 0;}
.yyzy a.btnnext{right:15px; background-position:right 0;}

.fwwd .common_head .menu2 li{margin-right:1px;}
.fwwd .bd ul{border-top:1px solid #f0f0f0; border-left:1px solid #f0f0f0;}
.fwwd .bd ul li{float:left;}
.fwwd .bd ul li a{display:block; border-right:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0;}
.fwwd .bank li a img{display:block; height:64px;}
.fwwd .bank li.span1{width:22%;}
.fwwd .bank li.span2{width:20.5%;}
.fwwd .bank li.span3{width:15.5%;}
.fwwd .bank li.span4{width:21%;}
.fwwd .bank li.span5{width:21%;}
.fwwd .area li{width:20%;}
.fwwd .area li a{text-align:center; line-height:74px; background-color:#fff;}
.fwwd .area li a:hover{background-color:#f5f5f5;}

.lxwm dl{background-color:#f5f5f5;}
.lxwm dl dt{float:left; width:28%; text-align:center; background-color:#fff;}
.lxwm dl dd{float:left; width:72%;}
.lxwm dl dd .text{padding:20px 40px; line-height:220%;}
.lxwm dl dd .ul1{float:left; width:60%;}
.lxwm dl dd .ul2{float:right; width:40%;}

.fwzn .menu_lis li a font,
.gzsi .menu_lis li a font
{white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}

.parentName{display:block;}

.lxwm_cont{font-size:.9375em;}
.lxwm_cont dl{margin-top:30px; margin-bottom:30px; line-height:20px;}
.lxwm_cont dl dt{position:relative; padding:10px 0 10px 40px;}
.lxwm_cont dl dt i{position:absolute; top:50%; left:0; width:32px; height:32px; margin-top:-16px; margin-right:8px; background-image:url(/global/icons_lxwm.png);}
.lxwm_cont dl dd{padding-top:15px; padding-left:40px;}
.lxwm_cont dl.dl0 dt i{background-position:0 0;}
.lxwm_cont dl.dl1 dt i{background-position:0 -32px;}
.lxwm_cont dl.dl2 dt i{background-position:0 -64px;}
.lxwm_cont dl.dl3 dt i{background-position:0 -96px;}
.lxwm_cont dl.dl0 dd img{margin:0 12%;}

@media (max-width:1199px) {
body{font-size:15px;}
.gzsi dl dd{line-height:220%;}
.fwzn .menu_lis li a{padding:8px 0;}
.yyzy{padding:30px;}
.yyzy .bd ul li{margin-right:22px;}
.yyzy a.btnprev{left:10px;}
.yyzy a.btnnext{right:10px;}
}

@media (max-width:1024px) {
.fwzn .menu_lis li a{padding:10px 0;}
.yyzy{padding:31px 30px;}	
}

@media (max-width:991px) {
.more{display:none;}
.card_left{float:none; width:auto;}
.card_right{float:none; width:auto;}
.card_right .inside{padding-left:0;}
.gzsi dl dt img{height:auto;}
.gzsi dl dd{height:auto;}

.lxwm dl dt{width:42%;}
.lxwm dl dt img{margin:30px 0;}
.lxwm dl dd{width:58%;}
.lxwm dl dd .text{padding:15px 20px;}
.lxwm dl dd .ul1,
.lxwm dl dd .ul2{float:none; width:auto;}

.lxwm_cont dl{margin-top:15px; margin-bottom:15px;}
.lxwm_cont dl dd{padding-top:10px;}
}

@media (max-width:768px) {
.fwwd .common_head .menu2{width:100%;}
.fwwd .common_head .menu2 li{width:50%; margin-right:0; padding-right:0; padding-left:0; border-bottom:1px solid #fff;}
.fwwd .common_head .menu2 li span{display:block;}
.fwwd .common_head .menu2 li.li0 span,
.fwwd .common_head .menu2 li.li2 span{border-right:1px solid #fff;}
.fwwd .common_head .menu2 li.li3 span a{display:block !important;}
}

@media (max-width:680px) {
.lxwm dl dt img{margin:0;}
.lxwm dl dt{float:none; width:auto; padding-bottom:15px;}
.lxwm dl dd{float:none; width:auto;}
}

@media (max-width:640px) {
.common_head{line-height:42px;}
.common_head .more{line-height:40px;}

.gzsi .menu_lis li{width:33.33333%;}
.fwzn .menu_lis li{width:100%;}
.fwzn .menu_lis li a{padding:5px 0;}

.fwwd .bank li a img{height:60px;}
.fwwd .area li a{line-height:60px;}
.fwzn .fl_list li{width: 50%;}
.fwzn .fl_list li a{height: 74px;}
}

@media (max-width:480px) {
.fwwd .bank li{width:25% !important;}
.fwwd .area li{width:25%;}
.fwwd .area li a{line-height:50px;}
.yyzy{padding-top:20px; padding-bottom:20px;}
.yyzy .bd{height:50px;}
.yyzy .bd ul li{width:60px !important;}
.yyzy .bd ul li img{height:50px;}
.fwzn .fl_list li{width: 50%;}
.fwzn .fl_list li a{height: 74px;}
}

@media (max-width:400px) {
.fwwd .common_head .menu2 li{width:100%;}	
.fwwd .common_head .menu2 li span{text-align:left;}
.fwwd .common_head .menu2 li span a{display:inline-block; padding-right:20px; padding-left:20px;}
.fwwd .common_head .menu2 li.li0 span,
.fwwd .common_head .menu2 li.li2 span{border-right:none;}
.fwwd .bank li{width:50% !important;}
}

@media (max-width:380px) {
.gzsi .menu_lis li{width:50%;}
.gzsi .menu_lis li a i{width:70px; height:53px; background-image:url(/global/icons_card_min.png);}
.gzsi .menu_lis li.li1 a i{background-position:-70px 0;}
.gzsi .menu_lis li.li2 a i{background-position:-140px 0;}
.gzsi .menu_lis li.li3 a i{background-position:-210px 0;}
.gzsi .menu_lis li.li4 a i{background-position:-280px 0;}

.lxwm dl dd .text{line-height:160%;}
.lxwm dl dd .text li{padding-top:4px; padding-bottom:4px;}
}

